DestroyAll();
playSong(2,-1);
newPicWin(0,0,40,2014);
setWinFlags(0,16);
newPicWin(1,410,40,2015);
setWinFlags(1,16);
newTxtWin(255,128,410,600,128,0);
setTxtString(255,"Choose your Cube!");
setTxtBD(255,0);
setWinFlags(255,16);
newClickH(0,40,230,400,0,"ChooseMCube();\n");
newClickH(410,40,640,400,1,"ChooseFCube();\n");

function ChooseMCube()
stopMusic();
delClickH(0);
delClickH(1);
cube = 0;
dofile("scripts/wantlab.lua");
end

function ChooseFCube()
errorMsg("In ChooseFCube()");
stopMusic();
errorMsg("Song stopped");
delClickH(1);
delClickH(0);
cube = 1;
dofile("scripts/wantlab.lua");

end